{% extends 'base/base.html' %}

{% block body_block %}

<div class="container">
    <div class="jumbotron">
        <h2>Welcome to the Grocery Tracker Applciation!</h2></br>
        <p>This is still a work in progress. the goal is to compare prices from different sources. </p>
    </div>
</div>

{% endblock %}